(sdl2) 1.0.4

Bindings for SDL2

This Snow package is federated from http://snow-fort.org/. Installation requires Akku >=0.5.0.

Original license field: N/A

These (possibly optional) dependencies are not packaged: (chibi).

$ akku install "(sdl2)"
$ .akku/env

Authors

Brian Caine

License

NOASSERTION

Dependencies

^1.0.0-beta.3
>=0.0.0-akku.74